"...highly cost effective."
— Alexander Sawyer What They Say

Theme Updates for WordPress 4.1

WordPress 4.1 was released today and all of our themes have been updated for compatibility.

The new version of WordPress adds several features including distraction-free writing, plugin recommendations and an easier way of choosing a non-English language. Some of the inner workings of the Customizer were improved as well. Our themes take full advantage of this feature and require an update to keep things working smoothly.

We recommend all users update to the latest version of Exodus or Resurrect and WordPress 4.1.

Running the latest version of WordPress, themes and plugins is important for compatibility and security reasons (if not for new and improved features). Our themes now require WordPress 4.1.

You can read your theme’s changelog to see what the update includes.

To update, log into your WordPress site’s admin area and go to Dashboard > Updates. You will see the WordPress 4.1 update. If your theme’s license key is active, you will also see that a new version of the theme is available and can be updated with one click. Read our Updates guide for more information.

Please contact us if you need help or have any questions.